Subject: Re: [PATCH] git push --track

From: Miles Bader <[email-masked]>
Date: Sat, 16 Jan 2010 00:45:59 +0900

Rudolf Polzer <[email-masked]> writes:
> But well. Why bother with this, if this feature was rejected before already
> anyway.

It's a good feature and people obviously want it, so it's worth trying.

Sometimes it takes a few tries to get a feature added...

-Miles

-- 
`...the Soviet Union was sliding in to an economic collapse so comprehensive
 that in the end its factories produced not goods but bads: finished products
 less valuable than the raw materials they were made from.'  [The Economist]